:global(.ui.card).base {
    width: 100%;
    padding: 0 2rem;
    margin-right: 2rem;
    align-self: stretch;
    margin-bottom: 0;
    border: 1px solid rgba(216, 226, 247, 1);
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
}

.heading {
    display: block;
    text-align: center;
    color: rgba(111, 126, 157, 1);
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}


.base .bar {
    width: 100%;
    background: rgba(216, 226, 247, 1);
    height: 24px;
    color: rgba(111, 126, 157, 1);
    font-size: 13px;
    transition: all .5s;
}

.bar {
    width: 100%;
    height: 24px;
    position: relative;
}

.bar::before {
    content: '';
    width: var(--progress-width);
    background: rgba(33, 186, 68, 1);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    transition: all .5s;
}
